<?xml version="1.0" encoding="UTF-8"?>
<!--
	##################################################################################
	Projekt E-Gesetzgebung
	Nicht-normative Exemplifikation für den Standard LegalDocML.de 1.7.2 (16.01.2025)
	
	2025 Copyright (C) 2021-2025 Bundesministerium des Innern und für Heimat,
	Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische
	Verwaltungsarbeit
	
	Veröffentlicht unter der Lizenz CC-BY-3.0 (Creative Commons Namensnennung 3.0)
	##################################################################################
-->
<?xml-model href="../../../Grammatiken/legalDocML.de.sch" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<akn:akomaNtoso xmlns:akn="http://Inhaltsdaten.LegalDocML.de/1.7.2/"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xsi:schemaLocation="http://Metadaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten.xsd http://MetadatenBundesregierung.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten-bundesregierung.xsd http://Inhaltsdaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-regelungstextverkuendungsfassung.xsd">
<!-- Regelungstext des Stammgesetzes nach dem Inkrafttreten der Änderungsbefehle durch das Änderungsgesetz und der damit einhergehenden Anpassung der entsprechenden Textstellen. 
      Die Änderungsbefehle müssen nach deren Anwendung nicht mehr in den Metadaten vorhanden sein und wurden daher entfernt. -->
   <akn:act name="regelungstext">
<!-- Metadaten -->
      <akn:meta GUID="9cb30645-451c-309e-90ae-7d64308d4f53" eId="meta-1">
         <akn:identification GUID="1ef99ad1-a642-3e8e-93c0-c729b6cee9e9"
                             eId="meta-1_ident-1"
                             source="attributsemantik-noch-undefiniert">
            <akn:FRBRWork GUID="7a3be403-a352-3316-94a2-f5f30ddc7da5"
                          eId="meta-1_ident-1_frbrwork-1">
               <akn:FRBRthis GUID="82ace39b-08dd-39ff-a7c4-7dd394082af1"
                             eId="meta-1_ident-1_frbrwork-1_frbrthis-1"
                             value="eli/bund/bgbl-1/1964/s593/regelungstext-1"/>
               <akn:FRBRuri GUID="ac54312f-6060-3612-a6cc-85f6738b48c8"
                            eId="meta-1_ident-1_frbrwork-1_frbruri-1"
                            value="eli/bund/bgbl-1/1964/s593"/>
               <akn:FRBRalias GUID="d2dcb983-c628-3442-86f4-ce34d6c5f58a"
                              eId="meta-1_ident-1_frbrwork-1_frbralias-1"
                              name="übergreifende-id"
                              value="fbccff4a-b7b6-440f-a04b-5b2bef0f7aee"/>
               <akn:FRBRdate GUID="a3876c10-6f13-32ce-ac11-57cedfa0c003"
                             date="1964-08-21"
                             eId="meta-1_ident-1_frbrwork-1_frbrdate-1"
                             name="verkuendungsfassung"/>
               <akn:FRBRauthor GUID="2323e7f1-0b14-3486-87ba-322f95a8a475"
                               eId="meta-1_ident-1_frbrwork-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundesregierung"/>
               <akn:FRBRcountry GUID="fbd2e186-1bb5-30d4-88ce-2d5b5bb06c83"
                                eId="meta-1_ident-1_frbrwork-1_frbrcountry-1"
                                value="de"/>
               <akn:FRBRnumber GUID="dfbc20ac-19e0-3c52-9a35-0053ed82e136"
                               eId="meta-1_ident-1_frbrwork-1_frbrnumber-1"
                               value="s593"/>
               <akn:FRBRname GUID="074d14ad-9581-3e33-bebe-11dd0bf1fc5f"
                             eId="meta-1_ident-1_frbrwork-1_frbrname-1"
                             value="bgbl-1"/>
               <akn:FRBRsubtype GUID="a175e235-efee-3da9-aa6a-db3513b4cbc1"
                                eId="meta-1_ident-1_frbrwork-1_frbrsubtype-1"
                                value="regelungstext-1"/>
            </akn:FRBRWork>
            <akn:FRBRExpression GUID="b62d83a6-4c5f-391c-9103-b4196a74ecf1"
                                eId="meta-1_ident-1_frbrexpression-1">
               <akn:FRBRthis GUID="6b33610b-ca85-36f0-904d-d892d2013c5d"
                             eId="meta-1_ident-1_frbrexpression-1_frbrthis-1"
                             value="eli/bund/bgbl-1/1964/s593/2017-04-01/1/deu/regelungstext-1"/>
               <akn:FRBRuri GUID="96b78b01-1979-3c49-888e-e3ce46991f74"
                            eId="meta-1_ident-1_frbrexpression-1_frbruri-1"
                            value="eli/bund/bgbl-1/1964/s593/2017-04-01/1/deu"/>
               <akn:FRBRalias GUID="2a2ce526-e7a6-3a85-8dc4-0ec05199cb55"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-1"
                              name="vorherige-version-id"
                              value="b2414c09-5e56-4ceb-87ba-ee9f644f7a90"/>
               <akn:FRBRalias GUID="2da833aa-f76f-3997-8b54-a336bdfe4e0d"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-2"
                              name="aktuelle-version-id"
                              value="8de2c22c-d706-498a-9d96-930d7a03d224"/>
               <akn:FRBRalias GUID="a3ed7a1e-eed2-30f6-adc6-c534f0ba582d"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-3"
                              name="nachfolgende-version-id"
                              value="9fc43e93-6f20-49d1-b81a-db48cebabac5"/>
               <akn:FRBRauthor GUID="790777b7-a400-3f87-b73e-1b5569ec6f1b"
                               eId="meta-1_ident-1_frbrexpression-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundesregierung"/>
               <akn:FRBRdate GUID="19f1a933-56c4-32e6-83da-cb0f8f7cc8b7"
                             date="2017-04-01"
                             eId="meta-1_ident-1_frbrexpression-1_frbrdate-1"
                             name="aenderung"/>
               <akn:FRBRlanguage GUID="7e1d37fb-3cfc-3c00-8136-265ad4dca0c3"
                                 eId="meta-1_ident-1_frbrexpression-1_frbrlanguage-1"
                                 language="deu"/>
               <akn:FRBRversionNumber GUID="6549200d-bab1-3669-9453-45c96a502a01"
                                      eId="meta-1_ident-1_frbrexpression-1_frbrversionnumber-1"
                                      value="1"/>
            </akn:FRBRExpression>
            <akn:FRBRManifestation GUID="a46f1f51-3c9a-3200-9b23-aceeb86f3314"
                                   eId="meta-1_ident-1_frbrmanifestation-1">
               <akn:FRBRthis GUID="79984cad-de5b-3390-a2a4-309f9df25a03"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrthis-1"
                             value="eli/bund/bgbl-1/1964/s593/2017-04-01/1/deu/2022-08-23/regelungstext-1.xml"/>
               <akn:FRBRuri GUID="4656071e-b165-33b3-8366-5eb2bb9b2f78"
                            eId="meta-1_ident-1_frbrmanifestation-1_frbruri-1"
                            value="eli/bund/bgbl-1/1964/s593/2017-04-01/1/deu/2022-08-23/regelungstext-1.xml"/>
               <akn:FRBRdate GUID="851dfab5-6838-30de-8342-45b4ffeb71a0"
                             date="2022-08-23"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrdate-1"
                             name="generierung"/>
               <akn:FRBRauthor GUID="c23803c1-1229-37f3-86c5-9c72e309172d"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrauthor-1"
                               href="recht.bund.de"/>
               <akn:FRBRformat GUID="b9a87b99-3c2d-3070-9b82-e83bd7126aed"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrformat-1"
                               value="xml"/>
            </akn:FRBRManifestation>
         </akn:identification>
         <akn:lifecycle GUID="4e7665e9-0f33-38cd-83af-6e4ea35b9c97"
                        eId="meta-1_lebzykl-1"
                        source="attributsemantik-noch-undefiniert">
            <akn:eventRef GUID="edf88786-9431-389b-bd3a-48555c2ee1fa"
                          date="1964-08-05"
                          eId="meta-1_lebzykl-1_ereignis-1"
                          refersTo="ausfertigung"
                          source="attributsemantik-noch-undefiniert"
                          type="generation"/>
            <akn:eventRef GUID="fca5e50a-c1e8-345a-9ee0-9f019a8673e4"
                          date="1964-09-21"
                          eId="meta-1_lebzykl-1_ereignis-2"
                          refersTo="inkrafttreten"
                          source="attributsemantik-noch-undefiniert"
                          type="generation"/>
            <akn:eventRef GUID="dbc4e9f5-07c3-311f-81bc-cdc765122d92"
                          date="2017-03-15"
                          eId="meta-1_lebzykl-1_ereignis-3"
                          refersTo="ausfertigung"
                          source="attributsemantik-noch-undefiniert"
                          type="amendment"/>
            <akn:eventRef GUID="9a8dc418-f87a-36e3-801a-1758c0cda1b7"
                          date="2017-03-16"
                          eId="meta-1_lebzykl-1_ereignis-4"
                          refersTo="inkrafttreten-weggefallen"
                          source="attributsemantik-noch-undefiniert"
                          type="amendment"/>
         </akn:lifecycle>
         <!-- Angewendete Änderungsbefehle wurden entfernt, da ihre Haltung redundant wäre -->
         <akn:analysis GUID="49382761-f754-37e2-af56-505774d0eee9"
                       eId="meta-1_analysis-1"
                       source="attributsemantik-noch-undefiniert"/>
         <akn:temporalData GUID="75c52a95-f0f1-3a61-85ac-1bd261d2c331"
                           eId="meta-1_geltzeiten-1"
                           source="attributsemantik-noch-undefiniert">
            <akn:temporalGroup GUID="628ae02b-6f91-3e5a-a9a9-337a4acccde8"
                               eId="meta-1_geltzeiten-1_geltungszeitgr-1">
               <akn:timeInterval GUID="affc04f3-4e61-34fc-91a4-d734f85f494f"
                                 eId="meta-1_geltzeiten-1_geltungszeitgr-1_gelzeitintervall-1"
                                 refersTo="geltungszeit"
                                 start="#meta-1_lebzykl-1_ereignis-2"/>
            </akn:temporalGroup>
            <akn:temporalGroup GUID="99167cee-ef6c-353a-afe2-f04320deff9d"
                               eId="meta-1_geltzeiten-1_geltungszeitgr-2">
               <akn:timeInterval GUID="ef2769e6-0c6c-3765-bab2-f5587d8f207a"
                                 eId="meta-1_geltzeiten-1_geltungszeitgr-2_gelzeitintervall-1"
                                 refersTo="geltungszeit"
                                 start="#meta-1_lebzykl-1_ereignis-4"/>
            </akn:temporalGroup>
         </akn:temporalData>
         <!-- Diese Metadaten sind die Konstituenten für die Schematron-Validierung. -->
         <akn:proprietary GUID="27d3d49f-973e-300c-9b06-138821b9cd8f"
                          eId="meta-1_proprietary-1"
                          source="attributsemantik-noch-undefiniert">
            <meta:legalDocML.de_metadaten xmlns:meta="http://Metadaten.LegalDocML.de/1.7.2/">
               <meta:typ>gesetz</meta:typ>
               <meta:form>stammform</meta:form>
               <meta:fassung>verkuendungsfassung</meta:fassung>
               <meta:art>regelungstext</meta:art>
               <meta:initiant>nicht-vorhanden</meta:initiant>
               <meta:bearbeitendeInstitution>nicht-vorhanden</meta:bearbeitendeInstitution>
               <!-- Die vorliegende Angabe von meta:fna stellt einen beliebigen, exemplarischen Fundstellennachweis dar und besitzt keine fachliche Korrektheit. -->
               <meta:fna>754-28-1</meta:fna>
               <!-- Die vorliegende Angabe von meta:gesta besitzt keine fachliche Korrektheit. -->
               <meta:gesta>nicht-vorhanden</meta:gesta>
               <!-- Die vorliegenden Angaben von meta:federfuehrung besitzen keine fachliche Korrektheit. -->
            </meta:legalDocML.de_metadaten>
            <meta-breg:legalDocML.de_metadaten xmlns:meta-breg="http://MetadatenBundesregierung.LegalDocML.de/1.7.2/">
               <meta-breg:federfuehrung>
                  <meta-breg:federfuehrend ab="2002-12-01" bis="unbestimmt">Bundesministerium des Innern und für Heimat</meta-breg:federfuehrend>
                  <meta-breg:federfuehrend ab="2002-10-01" bis="2002-12-01">Bundesministerium der Justiz</meta-breg:federfuehrend>
               </meta-breg:federfuehrung>
            </meta-breg:legalDocML.de_metadaten>
         </akn:proprietary>
      </akn:meta>
      <!-- Dokumentenkopf Regelungstext -->
      <akn:preface GUID="3cf6a80e-8bf5-3a23-b21c-1f8ee6d84a83" eId="einleitung-1">
         <akn:longTitle GUID="c5b86260-b8d4-324c-bc7a-200e66af39ce"
                        eId="einleitung-1_doktitel-1">
            <akn:p GUID="823dc49e-8442-3107-8657-d60ace58eb09"
                   eId="einleitung-1_doktitel-1_text-1">
               <akn:docStage GUID="a6ab4973-a754-3184-b426-0fac0a9eff8e"
                             eId="einleitung-1_doktitel-1_text-1_docstadium-1"/>
               <akn:docProponent GUID="7a8e4c7e-3b99-356e-a7d0-2ec9f611778b"
                                 eId="einleitung-1_doktitel-1_text-1_docproponent-1"/>
               <akn:docTitle GUID="a99a6a7b-7a52-3cbb-bf56-0e75680534e1"
                             eId="einleitung-1_doktitel-1_text-1_doctitel-1">Gesetz zur Regelungs des öffenltichen Vereinsrechts</akn:docTitle>
               <akn:shortTitle GUID="76ea75ed-858a-32be-8663-d30574005d43"
                               eId="einleitung-1_doktitel-1_text-1_kurztitel-1">(<akn:inline GUID="d7bfe8ee-7044-3f01-8825-8bcf35bd75a6"
                              eId="einleitung-1_doktitel-1_text-1_kurztitel-1_inline-1"
                              name="attributsemantik-noch-undefiniert"
                              refersTo="amtliche-abkuerzung">Vereinsgesetz</akn:inline>)</akn:shortTitle>
            </akn:p>
         </akn:longTitle>
         <akn:block GUID="5f7aa152-aa02-3bb6-b431-c7e3dc49a036"
                    eId="einleitung-1_block-1"
                    name="attributsemantik-noch-undefiniert">
            <akn:date GUID="bc8abca5-3ed3-3a37-8a73-2295fe348cf6"
                      date="1964-08-05"
                      eId="einleitung-1_block-1_datum-1"
                      refersTo="ausfertigung-datum">Vom 5. August 1964</akn:date>
         </akn:block>
      </akn:preface>
      <!-- Eingangsformel + Inhaltsübersicht -->
      <akn:preamble GUID="a371efa2-89af-3653-b76a-a7754875171d" eId="preambel-1">
<!-- Eingangsformel -->
         <akn:formula GUID="b54bdf6c-870a-3be8-8455-58c2ccb683d7"
                      eId="preambel-1_formel-1"
                      name="attributsemantik-noch-undefiniert"
                      refersTo="eingangsformel">
            <akn:p GUID="2f535b0d-115d-35a0-b277-bf32ee6c0354"
                   eId="preambel-1_formel-1_text-1">Der Bundestag hat mit Zustimmung des Bundesrates das folgende Gesetz beschlossen:</akn:p>
         </akn:formula>
      </akn:preamble>
      <!-- Hauptteil -->
      <akn:body GUID="49efbc3b-cee7-3017-9e07-4d448d942b01" eId="hauptteil-1">
<!-- § 36d (weggefallen) -->
         <akn:article GUID="314fd1ba-8a73-31b1-82fb-f308df301e67"
                      eId="hauptteil-1_art-1"
                      period="#meta-1_geltzeiten-1_geltungszeitgr-2">
            <akn:num GUID="ada30e43-2dfb-3a6d-940b-3da7cb934cb7"
                     eId="hauptteil-1_art-1_bezeichnung-1">§ 36d</akn:num>
            <akn:heading GUID="7437e8a7-abaf-3843-bd40-a301472931db"
                         eId="hauptteil-1_art-1_überschrift-1">(weggefallen)</akn:heading>
            <!-- Absatz (1) -->
            <akn:paragraph GUID="38076d53-9409-34e2-95d5-18598963b4e7"
                           eId="hauptteil-1_art-1_abs-1"
                           period="#meta-1_geltzeiten-1_geltungszeitgr-1">
               <akn:num GUID="254a7594-c215-3802-bb73-ebdf51287114"
                        eId="hauptteil-1_art-1_abs-1_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
               <akn:content GUID="6ad247b8-68a7-32c7-bb8d-7b6f33ce002f"
                            eId="hauptteil-1_art-1_abs-1_inhalt-1">
                  <akn:p GUID="e2ea64c7-6c4d-384b-9eb7-c1e37bff395c"
                         eId="hauptteil-1_art-1_abs-1_inhalt-1_text-1"/>
               </akn:content>
            </akn:paragraph>
         </akn:article>
         <akn:article GUID="ab901177-7e3c-3245-8eee-8f2d0ea22ea2"
                      eId="hauptteil-1_art-2"
                      period="#meta-1_geltzeiten-1_geltungszeitgr-1"
                      refersTo="geltungszeitregel">
            <akn:num GUID="b48d20aa-e6f4-3df2-92c8-bf4a9c108316"
                     eId="hauptteil-1_art-2_bezeichnung-1">§ 37</akn:num>
            <akn:paragraph GUID="c9ccea50-303a-39b4-afa1-7a3e9527a888"
                           eId="hauptteil-1_art-2_abs-1"
                           period="#meta-1_geltzeiten-1_geltungszeitgr-1">
               <akn:num GUID="6708816b-f465-39c3-8f81-067c97df3c57"
                        eId="hauptteil-1_art-2_abs-1_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
               <akn:content GUID="d346d226-6bd2-3553-b918-018a85ce684c"
                            eId="hauptteil-1_art-2_abs-1_inhalt-1">
                  <akn:p GUID="169f4646-70bb-3601-8013-57bb2453ef00"
                         eId="hauptteil-1_art-2_abs-1_inhalt-1_text-1">Dieses Gesetz tritt<akn:date GUID="4573de47-5461-3c50-be05-e203ce7b93e3"
                               date="1964-09-05"
                               eId="hauptteil-1_art-2_abs-1_inhalt-1_text-1_datum-1"
                               refersTo="inkrafttreten-datum">einen Monat nach seiner Verkündung</akn:date>in Kraft.</akn:p>
               </akn:content>
            </akn:paragraph>
         </akn:article>
      </akn:body>
      <akn:conclusions GUID="7ff5fc4f-79e5-322b-8550-774add930a91" eId="schluss-1">
         <akn:formula GUID="b3c4d400-c7bc-3d47-899d-e7587b4f4cc2"
                      eId="schluss-1_formel-1"
                      name="attributsemantik-noch-undefiniert"
                      refersTo="schlussformel">
            <akn:p GUID="642b0b69-90ec-3765-b5aa-76cfcd436129"
                   eId="schluss-1_formel-1_text-1">Das vorstehende Gesetz wird hiermit verkündet.</akn:p>
         </akn:formula>
         <!-- Signaturen -->
         <akn:blockContainer GUID="f4a13ad8-eba2-36fb-b292-4aac23d069b7"
                             eId="schluss-1_blockcontainer-1">
            <akn:p GUID="9a463114-15af-39ea-87ab-e63add34e1eb"
                   eId="schluss-1_blockcontainer-1_text-1">
               <akn:location GUID="822f0b4b-4486-3568-a333-1a933943cb82"
                             eId="schluss-1_blockcontainer-1_text-1_ort-1"
                             refersTo="attributsemantik-noch-undefiniert">Bonn</akn:location>, den<akn:date GUID="8382cca4-e8c5-3aee-b3bc-d4ed5305d654"
                         date="1964-08-05"
                         eId="schluss-1_blockcontainer-1_text-1_datum-1"
                         refersTo="ausfertigung-datum">5. August 1964</akn:date>
            </akn:p>
            <akn:signature GUID="c44ab6eb-5024-3033-a743-f739a5dc6853"
                           eId="schluss-1_blockcontainer-1_signatur-1">
               <akn:role GUID="e288dc1e-cd46-34e4-a059-4fbad35d2a13"
                         eId="schluss-1_blockcontainer-1_signatur-1_fktbez-1"
                         refersTo="attributsemantik-noch-undefiniert">Der Bundespräsident</akn:role>
               <akn:person GUID="c61228bc-f17a-3be0-8fda-26acf9f06329"
                           eId="schluss-1_blockcontainer-1_signatur-1_person-1"
                           refersTo="attributsemantik-noch-undefiniert">Lübke</akn:person>
            </akn:signature>
            <akn:signature GUID="62a0c911-2e5b-3200-b7ba-1d79ecbf0fe8"
                           eId="schluss-1_blockcontainer-1_signatur-2">
               <akn:role GUID="a35be741-17cd-35a6-9e2b-a7bade926589"
                         eId="schluss-1_blockcontainer-1_signatur-2_fktbez-1"
                         refersTo="attributsemantik-noch-undefiniert">Der Stellvertreter des Bundeskanzlers</akn:role>
               <akn:person GUID="7d0e0008-9e4f-3ff7-a323-ae1177d161a6"
                           eId="schluss-1_blockcontainer-1_signatur-2_person-1"
                           refersTo="attributsemantik-noch-undefiniert">Mende</akn:person>
            </akn:signature>
            <akn:signature GUID="e2f8abae-2c76-30ea-a283-03d9b33e73cd"
                           eId="schluss-1_blockcontainer-1_signatur-3">
               <akn:role GUID="02f1e23b-082d-3632-815d-4a31504c1b58"
                         eId="schluss-1_blockcontainer-1_signatur-3_fktbez-1"
                         refersTo="attributsemantik-noch-undefiniert">Der Bundesminister des Innern</akn:role>
               <akn:person GUID="2d796eef-2c89-3ae4-a9a1-1919e2812cc2"
                           eId="schluss-1_blockcontainer-1_signatur-3_person-1"
                           refersTo="attributsemantik-noch-undefiniert">Hermann Höcherl</akn:person>
            </akn:signature>
            <akn:signature GUID="0a673814-fb84-3cef-b014-2e59f3bdb4f8"
                           eId="schluss-1_blockcontainer-1_signatur-4">
               <akn:role GUID="44096a9d-f148-3dbb-9cbd-9030b84a4441"
                         eId="schluss-1_blockcontainer-1_signatur-4_fktbez-1"
                         refersTo="attributsemantik-noch-undefiniert">Der Bundesminister der Justiz</akn:role>
               <akn:person GUID="08602142-1076-3742-b189-aaed40a3cc8d"
                           eId="schluss-1_blockcontainer-1_signatur-4_person-1"
                           refersTo="attributsemantik-noch-undefiniert">Bucher</akn:person>
            </akn:signature>
         </akn:blockContainer>
      </akn:conclusions>
   </akn:act>
</akn:akomaNtoso>
